(function () {
	'use strict';

	window.app.controller('DistributionReportController', DistributionReportController);

	DistributionReportController.$inject = ['$scope', 'reportSvc'];
	function DistributionReportController($scope, reportSvc) {
		var vm = this;
		vm.loadData = reportSvc.loadDistributionReport;
		vm.distributionData = reportSvc.distributionData;
	}
})();